BU SERVİS, GOOGLE TARAFINDAN SAĞLANAN ÇEVİRİLER İÇEREBİLİR. GOOGLE, HERHANGİ BİR GARANTİ, GÜVENİLİRLİK VE TİCARİ ELVERİŞLİLİK, BELİRLİ BİR AMACA UYGUNLUK VE İHLAL ETMEME GARANTİLERİ DAHİL OLMAK ÜZERE AÇIK VEYA ZIMNİ GARANTİLER DE DAHİL OLMAK ÜZERE, AÇIK VEYA ZIMNİ TÜM GARANTİLERİ REDDEDER.

Kaspersky Lab web sitesi, Google Çeviri tarafından desteklenen çeviri yazılımı kullanılarak size kolaylık sağlamak amacıyla tercüme edilmiştir. Doğru bir çeviri sağlamak için makul çabalar sarf edilmiştir, ancak otomatik çeviri mükemmel değildir ve insan çevirmenlerinin yerini alması amaçlanmamıştır. Çeviriler, Kaspersky Lab web sitesinin kullanıcılarına bir hizmet olarak sunulur ve "olduğu gibi" sağlanır. İngilizce'den başka bir dile çevrilmiş herhangi bir çevirinin doğruluğu, güvenilirliği veya doğruluğu konusunda açık ya da zımni hiçbir garanti verilmemektedir. Çeviri yazılımı sınırlamaları nedeniyle bazı içerikler (görüntüler, videolar, Flash vb. Gibi) doğru bir şekilde çevrilemeyebilir.

KLA11230
Microsoft System Center ürününde ACE güvenlik açığı
Yüklendi : 07/05/2018
Bulunma tarihi
?
02/15/2018
Şiddet
?
Uyarı
Açıklama

Microsoft Identity Manager 2016 Service Pack 1'de belirtilmemiş bir güvenlik açığı bulundu. Bu güvenlik açığından yararlanarak kötü amaçlı kullanıcılar siteler arası komut dosyası saldırıları gerçekleştirebilir ve isteğe bağlı kod çalıştırabilir. Bu güvenlik açığı, özel hazırlanmış bir öznitelik değeri aracılığıyla uzaktan kullanılabilir.

Etkilenmiş ürünler

Microsoft Kimlik Yöneticisi 2016 Service Pack 1

Çözüm

Windows Güncellemenizde listelenen KB bölümünden gerekli güncellemeleri yükleyin (Windows Update genellikle Kontrol Panelinden erişilebilir)

Orijinal öneriler

CVE-2018-0908

Etkiler
?
ACE 
[?]

XSSCSS 
[?]
Alakalı ürünler
Microsoft Identity Manager 2016 Service Pack 1
CVE-IDS
?

CVE-2018-0908

Microsoft resmi önerisi
CVE-2018-0908
KB listesi

4050936


Orijinaline link